Documentation IndexFetch the complete documentation index at: /llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
cURL
curl --request DELETE \ --url https://app.nex.ai/api/developers/v1/relationships/{id} \ --header 'Authorization: <api-key>'
import requestsurl = "https://app.nex.ai/api/developers/v1/relationships/{id}"headers = {"Authorization": "<api-key>"}response = requests.delete(url, headers=headers)print(response.text)
const options = {method: 'DELETE', headers: {Authorization: '<api-key>'}};fetch('https://app.nex.ai/api/developers/v1/relationships/{id}', options) .then(res => res.json()) .then(res => console.log(res)) .catch(err => console.error(err));
package mainimport ( "fmt" "net/http" "io")func main() { url := "https://app.nex.ai/api/developers/v1/relationships/{id}" req, _ := http.NewRequest("DELETE", url, nil) req.Header.Add("Authorization", "<api-key>") res, _ := http.DefaultClient.Do(req) defer res.Body.Close() body, _ := io.ReadAll(res.Body) fmt.Println(string(body))}
{ "code": 123, "message": "<string>" }
{ "code": 123, "message": "<string>"}
Permanently deletes a relationship definition
API key for authentication (format: "Bearer YOUR_API_KEY")
Relationship definition ID
Relationship definition deleted